# CDN Storage
apiVersion: v1
kind: PersistentVolumeClaim
metadata:  
  name: docker-claim
  labels:
    app: docker-storage
spec:
  # storageClassName: do-block-storage
  storageClassName: local-path
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi